Activity log for bug #515206

Date Who What changed Old value New value Message
2010-01-31 17:40:58 mrk bug added bug
2010-01-31 17:56:28 mrk nominated for series gtg/trunk
2010-01-31 18:48:33 Bertrand Rousseau gtg: status New Confirmed
2010-01-31 18:48:36 Bertrand Rousseau gtg: importance Undecided Low
2010-01-31 18:48:39 Bertrand Rousseau gtg: milestone 0.3
2010-01-31 18:49:54 Bertrand Rousseau tags glade i18n love ui
2010-01-31 20:39:10 Launchpad Janitor branch linked lp:gtg
2010-01-31 20:39:15 Luca Invernizzi gtg: status Confirmed Fix Committed
2010-01-31 20:39:19 Luca Invernizzi bug task added gtg/trunk
2010-01-31 20:39:30 Luca Invernizzi gtg/trunk: assignee Luca Invernizzi (invernizzi)
2010-02-22 09:40:38 Luca Invernizzi gtg/trunk: milestone 0.3 0.2.2
2011-08-13 11:19:26 Lionel Dricot gtg/trunk: status Fix Committed Fix Released